Commit 0556a769 authored by viscapi's avatar viscapi
Browse files

Added a new use_external_epel variable to README.md

parent 5351e9ab
......@@ -170,6 +170,7 @@ database_name: ICAT
# Misc
external_postgresql_version: from 9.4 to 13
use_external_epel: true or false
use_distribution_postgresql: true or false
selinux_mode: enforcing or permissive
...
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment